# Kit attributes for team 181 (Rosenborg)


[texpa.bmp]
model = 22
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number.location = off

[texga.bmp]
model = 22
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number.location = off

[texgb.bmp]
model = 22
shirt.name = 000000
shirt.number = 000000
shorts.number.location = off

[texpb.bmp]
model = 22
shirt.name = 000000
shirt.number = 000000
shorts.number.location = off
